WordPress 2.8.3

WordPress 2.8.3 is released today and this fixes the privilege escalation issues for 2.8.1 which they missed. Thanks to the several folks in the WordPress community for digging deeper and discovering this which they overlooked and this remaining issues are now fixed in 2.8.3 version. This upgrade is highly recommended since this is related to a security release. So, do upgrade your WordPress now to avoid any exploitation.

Source: WordPress

About wingloon

I am Linux engineer attempting to decode my knowledge through blogging in the World Wide Web. I will share my knowledge as much as possible about Linux (what I know best) and technology in general to all my readers.